
.more:link {
	font-family: tahoma;
	font-size: 8pt;
	color:#0f37c2;
	text-decoration: none;
}
.more:visited {
	font-family: tahoma;
	font-size: 8pt;
	color:#0f37c2;
	text-decoration: none;
}
.more:hover {
	font-family: tahoma;
	font-size: 8pt;
	color:#e1071c;
	text-decoration: underline;
}
.more:active {
	font-family: tahoma;
	font-size: 8pt;
	color:#0f37c2;
	text-decoration: none;
}
  



	
	
